/******************************************************************
Stylesheet: Pour la maintenance sans compilation
******************************************************************/
.vertical-align {
	display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.module-blocaccueil-a-wrapper.module-blocaccueil-1_5 {
    width: 32.6%;
    height: auto;
    padding: 0;
}
.module-blocaccueil-a-wrapper.module-blocaccueil-1_5:nth-of-type(2){
    margin-left: 1%;
    margin-right: 1%;
}
.module-blocaccueil-1_5.vm{
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.titreblocaccueil.l-3_5,
.titreblocaccueil.l-1_5{
    line-height: normal;
    margin-top: 30px;
}
.titreblocaccueil.l-3_5{
    display: inline-block;
    height: 50px;
    padding-left: 16px;
    font-weight: bold;
    color: #fff;
}
.titreblocaccueil.l-3_5{
    width: 100%;
}
.titreblocaccueil.l-1_5{
    width: 32.6%;
}
.titreblocaccueil.t3 {
    background-color: #029ee0;
}
.titreblocaccueil.vm{
    display: block;
    width: 100%;
    display: inline-block;
    height: 50px;
    padding-left: 16px;
    font-weight: bold;
    color: #fff;
}
@media (min-width: 600px) {
    .titreblocaccueil.vm{
        display: none;
    }
    .module-blocaccueil-1_5.vm{
        left: 0;
        -webkit-transform: none;
        transform: none;
    }
    .module-blocaccueil-a-wrapper.module-blocaccueil-1_5 {
        width: 110px;
    }
    .module-blocaccueil-a-wrapper.module-blocaccueil-1_5:nth-of-type(n+2){
    margin-left: 10px;
        margin-right: 0;
	}
    .titreblocaccueil.t1.l-3_5 {
		width: 350px;
	}
	.titreblocaccueil.t2.l-1_5{
		width: 110px;
	}
    .titreblocaccueil.l-3_5,
    .titreblocaccueil.l-1_5{
        height: 50px;
        font-size: 14px;
    }
}
@media (min-width: 768px) {
  .module-blocaccueil-a-wrapper.module-blocaccueil-1_5 {
      width: 138px;
  }
    .titreblocaccueil.t1.l-3_5 {
		width: 434px;
	}
	.titreblocaccueil.t2.l-1_5{
		width: 138px;
	}
    .titreblocaccueil.l-3_5,
    .titreblocaccueil.l-1_5{
    }
}
@media (min-width: 1030px) {
	.module-blocaccueil-a-wrapper.module-blocaccueil-1_5{
		width: 180px;
	}
	.module-blocaccueil-a-wrapper.module-blocaccueil-1_5:nth-of-type(n+2){
    margin-left: 15px;
	}
	.titreblocaccueil.t1.l-3_5 {
		width: 570px;
	}
	.titreblocaccueil.t2.l-1_5{
		width: 180px;
		margin-left: 15px;
	}
    
    .titreblocaccueil.l-3_5,
    .titreblocaccueil.l-1_5{
        font-size: 16px;
        height: 37px;
    }
}



.m0{ margin:0 }